/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */
html {
    font-family: sans-serif;
    /* 1 */
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}

/**
 * Remove default margin.
 */
body {
    margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
    display: none;
}

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
    background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active,
a:hover {
    outline: 0;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
    font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
    font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
    background: #ff0;
    color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
    border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
    overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
    margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
    box-sizing: content-box;
    height: 0;
}

/**
 * Contain overflow in all browsers.
 */
pre {
    overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    /* 1 */
    font: inherit;
    /* 2 */
    margin: 0;
    /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
    overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
    cursor: pointer;
    /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
    line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    box-sizing: content-box;
    /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
    border: 0;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
    overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
    font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th {
    padding: 0;
}

@font-face {
    font-family: 'helvetica';
    src: url("../fonts/helveticaneuecyr-bold.eot");
    src: url("../fonts/helveticaneuecyr-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneuecyr-bold.woff2") format("woff2"), url("../fonts/helveticaneuecyr-bold.woff") format("woff"), url("../fonts/helveticaneuecyr-bold.ttf") format("truetype"), url("../fonts/helveticaneuecyr-bold.svg#helveticaneuecyrbold") format("svg");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica';
    src: url("../fonts/helveticaneuecyr-medium.eot");
    src: url("../fonts/helveticaneuecyr-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneuecyr-medium.woff2") format("woff2"), url("../fonts/helveticaneuecyr-medium.woff") format("woff"), url("../fonts/helveticaneuecyr-medium.ttf") format("truetype"), url("../fonts/helveticaneuecyr-medium.svg#helveticaneuecyrmedium") format("svg");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'helvetica';
    src: url("../fonts/subset-HelveticaNeueCyr-Roman.eot");
    src: url("../fonts/subset-HelveticaNeueCyr-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-HelveticaNeueCyr-Roman.woff2") format("woff2"), url("../fonts/subset-HelveticaNeueCyr-Roman.woff") format("woff"), url("../fonts/subset-HelveticaNeueCyr-Roman.ttf") format("truetype"), url("../fonts/subset-HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swift';
    src: url("../fonts/subset-Swift-Italic.eot");
    src: url("../fonts/subset-Swift-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Swift-Italic.woff2") format("woff2"), url("../fonts/subset-Swift-Italic.woff") format("woff"), url("../fonts/subset-Swift-Italic.ttf") format("truetype"), url("../fonts/subset-Swift-Italic.svg#Swift-Italic") format("svg");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'swift';
    src: url("../fonts/swift.eot");
    src: url("../fonts/swift.eot?#iefix") format("embedded-opentype"), url("../fonts/swift.woff2") format("woff2"), url("../fonts/swift.woff") format("woff"), url("../fonts/swift.ttf") format("truetype"), url("../fonts/swift.svg#swiftregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

.panel ul, .heading ul, .category ul, .tags {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clearfix:after, .container:after, #header:after, .items:after, .tags.static:after {
    content: '';
    display: block;
    clear: both;
}

.ellipsis, .tags a, .meta .date {
    white-space: nowrap;
    /* 1 */
    text-overflow: ellipsis;
    /* 2 */
    overflow: hidden;
}

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

* {
    max-height: 1000000px;
}

body {
    color: #000;
    background: #fff;
    font: 20px/27px "swift", "Times", "Baskerville", "Georgia", serif;
    min-width: 1182px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img {
    max-width: 100%;
    height: auto;
}

.gm-style img {
    max-width: none;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.h {
    display: block;
    font-family: "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
    font-weight: bold;
    margin: 0 0 0.5em;
    color: inherit;
}

h1, .h1 {
    font-size: 44px;
    line-height: 48px;
}

h2, .h2 {
    font-size: 27px;
}

h3, .h3 {
    font-size: 24px;
}

h4, .h4 {
    font-size: 21px;
}

h5, .h5 {
    font-size: 17px;
}

h6, .h6 {
    font-size: 15px;
}

p {
    margin: 0 0 28px;
}

p span {
    font-family: "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

a {
    color: #1a1a1a;
    text-decoration: none;
}

a:hover, a:focus {
    color: #b1b1b1;
}

form,
fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='search'],
input[type='password'],
textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    box-sizing: border-box;
    border: 1px solid #b1b1b1;
    padding: 0.4em 0.7em;
}

input[type='text']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='search']:focus,
input[type='password']:focus,
textarea:focus {
    border-color: #000;
}

input[type='text']::-webkit-input-placeholder,
input[type='tel']::-webkit-input-placeholder,
input[type='email']::-webkit-input-placeholder,
input[type='search']::-webkit-input-placeholder,
input[type='password']::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #b1b1b1;
}

input[type='text']::-moz-placeholder,
input[type='tel']::-moz-placeholder,
input[type='email']::-moz-placeholder,
input[type='search']::-moz-placeholder,
input[type='password']::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    color: #b1b1b1;
}

input[type='text']:-moz-placeholder,
input[type='tel']:-moz-placeholder,
input[type='email']:-moz-placeholder,
input[type='search']:-moz-placeholder,
input[type='password']:-moz-placeholder,
textarea:-moz-placeholder {
    color: #b1b1b1;
}

input[type='text']:-ms-input-placeholder,
input[type='tel']:-ms-input-placeholder,
input[type='email']:-ms-input-placeholder,
input[type='search']:-ms-input-placeholder,
input[type='password']:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #b1b1b1;
}

input[type='text'].placeholder,
input[type='tel'].placeholder,
input[type='email'].placeholder,
input[type='search'].placeholder,
input[type='password'].placeholder,
textarea.placeholder {
    color: #b1b1b1;
}

select {
    -webkit-border-radius: 0;
}

textarea {
    resize: vertical;
    vertical-align: top;
}

button,
input[type='button'],
input[type='reset'],
input[type='file'],
input[type='submit'] {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    cursor: pointer;
}

.panel {
    width: 100%;
    overflow: hidden;
    text-transform: uppercase;
    font: 11px/30px Arial, Helvetica, sans-serif;
    background-color: #b1b1b1;
    margin-bottom: 6px;
}

.panel .container {
    padding: 0 20px;
}

.panel .top {
    background-color: #1a1a1a;
}

.panel .cabinet-link {
    float: left;
    color: #fff;
    margin-right: 8px;
}

.panel .cabinet-link:hover {
    color: #b1b1b1;
}

.panel ul {
    float: left;
}

.panel ul li {
    float: left;
    position: relative;
    padding: 0 8px;
}

.panel ul li:last-child {
    padding-right: 0;
}

.panel ul li:first-child {
    padding-left: 0;
}

.panel ul li:first-child:before {
    display: none;
}

.panel ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 10px;
    width: 1px;
    background-color: #b1b1b1;
}

.panel ul li.active a {
    color: #fff;
}

.panel ul a {
    color: #b1b1b1;
    text-decoration: underline;
}

.panel ul a:hover {
    color: #fff;
}

.panel ul a img {
    display: inline-block;
    vertical-align: middle;
    height: 10px;
    width: auto;
    margin-bottom: 3px;
}

.panel ul.top-meu {
    float: right;
}

.panel ul.bottom-menu li.active a {
    color: #1a1a1a;
}

.panel ul.bottom-menu li:before {
    background-color: #1a1a1a;
}

.panel ul.bottom-menu a {
    color: #fff;
    text-decoration: none;
}

.panel ul.bottom-menu a:hover {
    color: #1a1a1a;
}

.heading {
    padding: 0 20px;
    width: 100%;
    font: 11px/30px Arial, Helvetica, sans-serif;
}

.heading .site-time {
    display: block;
    color: #666;
    margin-bottom: 36px;
    text-transform: uppercase;
}

.heading .head-logo {
    display: block;
    background: url(../images/head-logo.png) no-repeat;
    width: 283px;
    height: 36px;
    margin-bottom: 4px;
    overflow: hidden;
    text-indent: 101%;
    white-space: nowrap;
}

.heading .head-logo a {
    display: block;
    height: 100%;
}

.heading ul {
    overflow: hidden;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 9px;
}

.heading ul li {
    float: left;
    position: relative;
    padding: 0 8px;
}

.heading ul li:last-child {
    padding-right: 0;
}

.heading ul li:first-child {
    padding-left: 0;
}

.heading ul li:first-child:before {
    display: none;
}

.heading ul li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 10px;
    bottom: 10px;
    width: 1px;
    background-color: #b1b1b1;
}

.heading ul li.dark a {
    color: #1a1a1a;
}

.heading ul li.dark a:hover {
    color: #000;
}

.heading ul li.dark.active a {
    color: #000;
}

.heading ul li.active a {
    color: #1a1a1a;
}

.heading ul a {
    color: #006697;
}

.heading ul a:hover {
    color: #1a1a1a;
}

.heading ul a img {
    display: inline-block;
    vertical-align: middle;
    height: 10px;
    width: auto;
    margin-bottom: 3px;
}

#wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.container {
    width: 1142px;
    margin: 0 auto;
    position: relative;
}

.green {
    background-color: #18dc46;
}

.yellow {
    background-color: #f9d606;
}

.blue {
    background-color: #00bae9;
}

.gray {
    background-color: #eaeaea;
}

.center {
    text-align: center;
}

#header {
    width: 100%;
    position: relative;
    padding: 30px 20px;
    border-top: 2px solid #000;
    font: 500 19px/38px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.logo {
    float: left;
    overflow: hidden;
    text-indent: 101%;
    white-space: nowrap;
    background: url(../images/logo.png) no-repeat;
    width: 86px;
    height: 44px;
    margin-right: 30px;
}

.logo a {
    display: block;
    height: 100%;
}

.search-link {
    display: none;
    float: right;
    margin: 3px 0;
}

.blog-link {
    float: left;
    margin: 3px 0;
}

.category {
    float: left;
    padding: 3px 0 3px 90px;
}

.category ul {
    float: left;
}

.category li {
    float: left;
    padding: 0 30px;
}

.category a {
    padding-left: 47px;
    line-height: 38px;
    font-size: 19px;
    height: 38px;
    text-transform: none;
}

.category a .icon {
    width: 38px;
    height: 38px;
    line-height: 36px;
}

/* update here */
.category a .icon svg {
    /* width: 24px;
    height: 20px; */
}
/* 
.svg {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    line-height: 29px;
    border-radius: 50%;
    text-align: center;
    background-color: #b1b1b1;
}

.svg svg {
    display: inline-block;
    vertical-align: middle;
    fill: #808080;
    width: 20px;
    height: 20px;
}

.svg.white {
    background-color: #fff;
}

.svg.white svg {
    fill: #000;
}

.svg.white:hover {
    background-color: #b1b1b1;
}

.svg.ecology {
    background-color: #18dc46;
}

.svg.community {
    background-color: #f9d606;
}

.svg.economy {
    background-color: #00bae9;
    content: "\e900";
}

.svg .icon.eco {
    margin-top: -1px;
}

.category-link {
    color: #b1b1b1;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-left: 37px;
    text-transform: uppercase;
    font: 500 14px/30px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.category-link .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 29px;
    vertical-align: middle;
    border-radius: 50%;
    text-align: center;
    background-color: #b1b1b1;
}

.category-link .icon svg {
    display: inline-block;
    vertical-align: middle;
   width: 20px;
   height: 16px;
    fill: #fff;
}

.category-link.active, .category-link:hover {
    color: #000;
}

.category-link.active .icon svg, .category-link:hover .icon svg {
    fill: #fff;
}

.category-link.active .icon.ecology, .category-link:hover .icon.ecology {
    background-color: #18dc46;
}

.category-link.active .icon.economy, .category-link:hover .icon.economy {
    background-color: #00bae9;
}

.category-link.active .icon.community, .category-link:hover .icon.community {
    background-color: #f9d606;
}

.category-link.white {
    color: #fff;
}

.category-link.white .icon {
    background-color: #fff;
}

.category-link.white .icon svg {
    fill: #000;
}

.category-link.white:hover {
    color: #b1b1b1;
}

.category-link.white:hover .icon {
    background-color: #b1b1b1;
} */
/* end update */